/********************************************
 * General settings
 */
 
.not-phone, .desktop-only, .tablet-only, .phablet-only, .phone480-only {
  display: none;
}

#container, header, nav, #content, footer {
  width: 320px;
}

.wrapper {
  width: auto;
}


div.page_content {
    padding-bottom: 362px;
}

/*
 * Header Component
 */
header{
	background:#fff;
	height:146px;
}


a.contact_head{
	top:109px;
	left:11px;
}

form#search_form{
	right:auto;
	left:42px;
	top:102px;
}

/*
 * Call To Action
 */

div#cta, div#inner_cta{
	width:296px;
	padding: 28px 12px 8px;
	height:auto;
	margin-top: -4px;
}

div.cta{
	width:296px;
	margin-right:0;
	text-align:left;
	height:110px;
}

div.cta div.image{ 
	margin-bottom:0;
	width:89px;
	height:89px;
	margin-right: 12px;
	display:inline-block;
	float:left;
	background-position: 80% 80%;
}

div#cta p, div#inner_cta p, div#cta span, div#inner_cta span{ 
	float: left;
    line-height: 25px;
    width: 194px; 
}

div.support{ margin-right:0; }

.product_image {
    float: left;
}

/****************
news pages
****************/

div.article_holder{
	width:100%;
}